
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19289

[BCR1093][iOS][Manage Fav][3rd Party Fav] To replace exising ws with new ws in Maintain 3rd Party

fav

29 December 2023 11:20 AM - Feerman Yusoff

Status: Closed Start date: 29 December 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Expected: To replace all of fundTransfer3rdPartyRetrieve* ws used in Maintain 3rd Party fav module into

*fundTransfer3rdPartyRetrieveFavouriteList ws

History

#1 - 29 December 2023 11:25 AM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/vtunBg

#2 - 02 January 2024 11:56 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
